Bug 1256089 - Review Request: ghc-connection - Simple and easy network connections API
Review Request: ghc-connection - Simple and easy network connections API
Status: CLOSED DUPLICATE of bug 1495476
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 1256086 1256087 1256088 1487898 1494879 1495018
Blocks: 1256090
  Show dependency treegraph
 
Reported: 2015-08-23 17:34 EDT by Ben Boeckel
Modified: 2017-09-26 03:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-26 03:04:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2015-08-23 17:34:24 EDT
Spec URL: http://benboeckel.net/packaging/ghc-connection/ghc-connection.spec
SRPM URL: http://benboeckel.net/packaging/ghc-connection/ghc-connection-0.2.5-1.fc24.src.rpm
Description:
Simple network library for all your connection needs.

Features: Really simple to use, SSL/TLS, SOCKS.

This library provides a very simple api to create sockets to a destination with
the choice of SSL/TLS, and SOCKS.

Fedora Account System Username: mathstuf
Copr: https://copr.fedoraproject.org/coprs/mathstuf/git-annex/
Comment 2 Elliott Sales de Andrade 2017-08-23 22:34:27 EDT
Spec is 404 and outdated.
Comment 3 Elliott Sales de Andrade 2017-09-26 03:04:50 EDT
Closing in favour of new review.

*** This bug has been marked as a duplicate of bug 1495476 ***

Note You need to log in before you can comment on or make changes to this bug.